IF NOT EXISTS(SELECT * FROM gen_config WHERE config = 'bloquearCamposOT')
BEGIN
declare @licencia as varchar(100)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1)
exec ins_gen_config @licencia,'01',1,1,'bloquearCamposOT','','con','0','Para bloquear controles en OTs que vienen de un contrato marcar Si' 
END

